Bug 7495 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libnatspec)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 06:56 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 06:56:36
libnatspec-0.2.1-alt1.i586.rpm	DESCRIPTION	%Url
libnatspec-0.2.1-alt1.src.rpm	DESCRIPTION	%Url
libnatspec-0.2.1-alt1.x86_64.rpm	DESCRIPTION	%Url
------- Comment #1 From 2005-07-30 00:49:59 -------
fixed in -alt2